# Uses of Class
org.eclipse.gef.graph.Graph.Builder.Context

## Uses of Graph.Builder.Context in org.eclipse.gef.graph

Constructors in org.eclipse.gef.graph with parameters of type Graph.Builder.Context
Modifier
Constructor
Description
``
`Builder(Graph.Builder.Context context, Object sourceNodeOrKey, Object targetNodeOrKey)`
Constructs a new (anonymous) `Edge.Builder` for the given `Graph.Builder.Context`.
``
`Builder(Graph.Builder.Context context)`
Constructs a new (anonymous) `Node.Builder` for the given `Graph.Builder.Context`.
``
`Builder(Graph.Builder.Context context, Object key)`
Constructs a new identifiable `Node.Builder` for the given `Graph.Builder.Context`.